body{background:#FFFFFF;color:#966C4F;}
#pge{width:820px;}
h1,h2,h3{margin:0;padding:0;text-align:left;text-decoration:none;border:0px;border:none;}
h1#logo a,h1 a img{text-decoration:none;}
a{color:#966C4F;}
a:hover{color:#36271D;}
#autreslangues{position:absolute;top:2px;left:26px;;z-index:1;text-align:left;}
#autressites{position:absolute;top:2px;right:25px;z-index:1;width:470px;text-align:right;line-height:16px;}
#logo{position:absolute;top:24px;left:280px;z-index:1;}
#cadre{position:absolute;top:212px;left:30px;z-index:1;}
#images1,#images2,#images3,#images4,#mobile{position:absolute;top:228px;left:30px;z-index:1;}
#images2{left:202px;}
#images3{left:447px;}
#images4{left:635px;}
#images1 img,#images2 img,#images3 img,#images4 img {border:1px solid #edc;}
#mmobile{left:60px;top:755px;}
#mmobile img{margin:0 8px -3px 4px;}
#mobile{left:10px;top:710px;width:810px;text-align:center;line-height:16px;}
#mobile img{display:block;margin:0 auto 4px;}
#lemenu{position:absolute;top:480px;left:30px;z-index:1;}

#autreslangues a,#autressites a{font-weight:normal;font-size:12px;text-decoration:none;}
#autressites a{font-size:11px;margin:0 2px;color:#966C4F;}
#autreslangues a{margin:0 10px 0 0;color:#966C4F;}
#autreslangues a:hover{color:#000;}
#autreslangues a.langue1{font-weight:bold;font-size:13px;}
#autreslangues img{display:inline;padding:2px 3px;}
#autressites img{display:inline;margin:0 2px -3px 0;}

#amarante a{font-weight:normal;font-size:11px;text-decoration:underline;}
#footera{position:absolute;top:524px;left:0px;width:100%;z-index:1;}
#footera{text-align:center;padding:0;margin:0;font-size:15px;}
#amarante{position:absolute;top:552px;left:0px;width:100%;text-align:center;z-index:2;}
#leplan{position:absolute;top:850px;left:60px;width:660px;border:1px solid #966c4f;padding: 12px 20px;}
#leplan p{border-bottom:1px solid #966c4f;}
#leplan,#leplan a{color:#966c4f;}
#leplan a:hover{color:#641;}
#leplan dl{margin-top:4px;margin-bottom:4px;}
#leplan dt{font-size:14px;}
#leplan dd a{text-decoration:none;}
#leplan dd{font-size:12px;}
#leplan dd a{font-size:11px;font-style:italic;}
/* menu */
#lemenu table td a{padding:0px 12px 5px;font-family:Verdana, Geneva, Arial, Helvetica, sans-serif;font-size:13px;font-weight:normal;
	color:#966C4F;text-decoration:none;font-variant:small-caps;}
#lemenu a:hover{color:#966C4F;}
/* menu deroulant */
#smliens2,#smliens4,#smliens6,#smliens8{position:absolute;top:495px;left:243px;width:142px;z-index:8;visibility:hidden;}
#smliens4{left:40px;}
#smliens6{left:466px;}
#smliens8{left:638px;}
.smlien{background-color: #fff; border: 1px solid #E4CD92;line-height:21px;}
.smlien a{font-size:12px;font-weight:normal;font-family:Arial, Helvetica, sans-serif;color:#966C4F;}
.smlien a{display:block; text-decoration:none; padding:2px 0px 2px 5%;text-align: left;border-bottom: 1px solid #E4CD92;}
.smlien a:hover{color:#63300E;font-weight:normal;background:#eeeedd;}
/* elargissement 15/6/09 */
#smliens2{left:202px;width:230px;}
#smliens4{left:30px;width:160px;}
#smliens6{left:448px;width:174px;}
#smliens8{left:634px;width:150px;}
.smlien a{width:95%;}



#tarlant-cn{position:absolute;top:159px;left:620px;;z-index:1;text-align:left;}
#tarlant-cn{font-size:28px;font-weight:normal;}
#tarlant-jp{position:absolute;top:164px;left:570px;;z-index:1;text-align:left;}
#tarlant-jp{font-size:20px;font-weight:bold;}
#amarante{top:560px;text-align:right;display:none;}

#santa{position:absolute;left:269px;top:147px;z-index:9;}
#calendar{position:absolute;left:40px;top:134px;z-index:9;}
#gift{position:absolute;left:70px;top:74px;z-index:9;}
#guirlande{position:absolute;left:0px;top:2px;z-index:9;}
#guirlande2{position:absolute;left:0px;top:237px;z-index:9;}

